.blog-promo {
  background: #f4f5f8;
  padding: 56px 0;
}
.blog-promo h3 {
  letter-spacing: -1.6px;
  line-height: 40px;
  font-weight: 700;
  font-size: 30px;
  padding-bottom: 16px;
  margin-bottom: 0;
}
@media screen and (min-width: 1024px) {
  .blog-promo h3 {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .blog-promo h3 {
    font-size: 40px;
    letter-spacing: -2.2px;
    line-height: 50px;
  }
}
.blog-promo p {
  letter-spacing: 0;
  line-height: 28px;
  font-weight: 700;
  font-size: 20px;
  font-weight: 400;
}
@media screen and (min-width: 1024px) {
  .blog-promo p {
    font-size: 24px;
    line-height: 36px;
  }
}
@media screen and (min-width: 1024px) {
  .blog-promo .blog-desc {
    width: 70%;
    display: inline-block;
  }
  .blog-promo .blog-desc p {
    margin-bottom: 10px;
  }
  .blog-promo .blog-promo-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .blog-promo .blog-promo-cta {
    width: 30%;
    text-align: center;
  }
  .blog-promo .blog-promo-cta a {
    float: right;
  }
}
.blog-promo .blog-promo-cta a.blog-promo-btn {
  display: inline-block;
  background: #ef5ba1;
  color: white !important;
  border-bottom: none;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 24px;
  font-weight: 700;
  border-radius: 0;
  padding: 12px 32px;
}
@media screen and (min-width: 600px) {
  .blog-promo .blog-promo-cta a.blog-promo-btn {
    padding: 20px 32px;
  }
}
